<?php
namespace WpBookingProAdmin\app\tables;
use WpBookingPro\Mvc\Table\Table;

defined('_WPBOOKINGPRO_EXEC') or die;
class CurrencyTable extends Table
{
    /**
     * BlockTable constructor.
     * @param $table
     * @param $key
     * @param $db
     */
    public function __construct($table, $key, $db)
    {
        parent::__construct($table, $key, $db);
    }
}
